
Test - Task #5106

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5083 (Closed): KUBI PROD: Registration in environment

KUBI PROD: Authentication and Authorization

2014-04-16 02:26 - Roger Dahl

Status: Rejected Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata and log records and that the permissions

are correctly enforced by the MN.

Subtasks:

Task # 5107: KUBI PROD: Science Data access Rejected

Task # 5108: KUBI PROD: Science Metadata access Rejected

Task # 5109: KUBI PROD: Log record access Rejected

History

#1 - 2015-01-15 19:06 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
